## com.thingmagic
Class Gen2.IDS.SL900A.MeasurementSetupData

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.MeasurementSetupData

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.MeasurementSetupData

extends java.lang.Object

Field Summary
`Gen2.IDS.SL900A.ApplicationData` `appData`
`Gen2.IDS.SL900A.Delay` `delayData`
`Gen2.IDS.SL900A.GetMeasurementLogLimit` `lmtCounter`
`Gen2.IDS.SL900A.LogModeData` `logModeData`

Constructor Summary
`Gen2.IDS.SL900A.MeasurementSetupData(byte[] reply)`
`Gen2.IDS.SL900A.MeasurementSetupData(byte[] reply, int offset)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### lmtCounter

    public Gen2.IDS.SL900A.GetMeasurementLogLimit lmtCounter

### logModeData

    public Gen2.IDS.SL900A.LogModeData logModeData

### delayData

    public Gen2.IDS.SL900A.Delay delayData

### appData

    public Gen2.IDS.SL900A.ApplicationData appData

Constructor Detail

### Gen2.IDS.SL900A.MeasurementSetupData

    public Gen2.IDS.SL900A.MeasurementSetupData(byte[] reply)

### Gen2.IDS.SL900A.MeasurementSetupData

    public Gen2.IDS.SL900A.MeasurementSetupData(byte[] reply,
                                                int offset)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`